/* ind nav stw gs gb, zwei Werte o/u + l/r, drei o + l/r + u, vier o + r + u + l */
/* hierin nur allgemeine Vorgaben, Layout in menud/m */
/* *		{ margin: 0; padding: 0; } */
html	{ margin: 0; padding: 0; height: 100.2%; }		/* height: rechts immer den Rollbalken anzeigen lassen */
body	{ color: #000; background-color: #070; margin: 0; padding: 0; }
img		{ border-style: none; }
hr		{ height: 0px; border: none; border-top: #000 solid 1px; }

/* Navigation - indexn.php */
#navl, #navl ul	{ margin: 0; padding: 0; list-style-type: none; }	/* <ul> in #navi */
#navl a					{ border-style: none; outline-style: none; }
#navl a:link		{ color: #00f; text-decoration: underline; }
#navl a:visited	{ color: #09f; text-decoration: underline; }
#navl a:active	{ color: #f00; text-decoration: underline; }														/* 1.5em für Einrückung der 2. Textzeile     */
#navl a:focus		{ outline: #00f dotted 1px; }
#navl li	{ margin: 0; padding: 1px 5px 1px 1.5em; color: #00f; text-align: left; background: #ffd; }
#navl hr	{ margin: 0 0.5em 0 -0.5em; }
#navl	h2	{ text-align: center; font-weight: normal; }
.h2i	{ margin: 0.4em 1.4em 0.4em 0; padding: 0; }																			/* <h2>Inhalt</h2> */
.hr1	{ margin-bottom: 0.3em !important; }																							/* ind, stw, gb */
.hr2	{ margin-bottom: 0 !important; } 																									/* gs, krt */
.lig	{ margin: 0.2em 1.4em 0.2em 0; padding: 0; }																			/* nur gs  h2 Grundsätze */
.lif	{ margin: 0em 1.4em 0em 0; color: #070; text-align: center; }											/* nur gs  h2     für    */
.lik	{ margin: 0.2em 1.4em 0.2em 0; }																									/* nur krt h2   Karten   */
.h4		{ height: 0.4em; padding: 0; }
.h8		{ height: 0.7em; padding: 0; }
.ha		{ border: #ffd solid 1px; color: #fff !important; background: #070 !important; }	/* ausgewählter Eintrag */
.ho		{ border: #ffd solid 1px; }																												/* auswählbare Einträge */
.ha, .ho, .rl	{ text-indent: -1em; }																										/* verschiebt die erste Textzeile nach links */
.ho:hover			{ color: #fff !important; background: #070 !important; }
.ho:hover > a	{ color: #fff !important; text-decoration: none !important; }
.ho:hover > a:hover	{ text-decoration: underline !important; }
.rl			{ border: #ffd solid 1px; color: #fff; background: #00f !important; }						/* blaue Rückverweise */
.rl div	{  }
.rl a, .rl a:link, .rl a:visited, .rl a:active { color: #fff !important; text-decoration: underline; }

/* für indexg.php usw., menud.css ist dort nicht eigebunden */
#inhg {
	margin: 0 auto;
	padding: 0 10px 15px;
	max-width: 1050px;
	min-height: 100vh;
	background-color:#fff;
}

/* Inhalte - indexs.php usw. */
a				{ margin: 0; padding: 0; }
a:link	{ color: #00f; text-decoration: underline; }
a:active{ color: #f00; text-decoration: underline; }
a:visited{ color: #09f; text-decoration: underline; }

h1, h2	{ color: #070; text-align: center; margin: 0; padding: 15px 0; font-weight: normal; }
h3, h4	{ margin: 30px 0 10px 0; }
#h2.li	{ color: #000; text-align: left; }
hr.mo		{ margin-top: 25px; }
hr.mu		{ margin-bottom: 25px; }
hr.mou	{ margin-top: 25px; margin-bottom: 25px; }

p				{ text-align: justify; margin-bottom: 15px; }
cite.kl	{ font-style: normal; font-size: 0.7em; vertical-align: top; }
blockquote { text-align: justify; }

ul			{ padding-left: 20px; }
li			{ text-align: justify; }

pre			{ overflow-x: auto; }

.bfl		{ float: left; margin: 0 10px 10px 0; }
.bfi		{ float: left; margin: 10px 10px 10px 0; }

.fll		{ float: left; }
.fl1		{ float: left; font-size: 0.8em; }
.fl1z		{ float: left; font-size: 0.8em; text-align: center; }
.flr		{ float: right; }
.clb		{ clear: both; }
.cll		{ clear: left; }
.cl1		{ clear: left; font-size: 0.8em; }
.cl1z		{ clear: left; font-size: 0.8em; text-align: center; }
.cfl		{ clear: left; float: left; }
.cf1		{ clear: left; float: left; font-size: 0.8em; }
.cf1z		{ clear: left; float: left; font-size: 0.8em; text-align: center; }
.dmi		{ margin-left: auto; margin-right: auto; } /* div mittig */

.pr			{ position: relative; }
.pa			{ position: absolute; }

.tli		{ text-align: left; }
.tre		{ text-align: right; }
.tze		{ text-align: center; }
.tju		{ text-align: justify; }
.tvm		{ vertical-align: middle; }
.tvu		{ vertical-align: bottom; }
tr			{ vertical-align: top; }

sub			{ position: relative; bottom: -0.2em; font-size: 0.7em; letter-spacing: -0.1em; }
.sub		{ position: relative; bottom: -0.3em; font-size: 0.8em; } /* anstelle <sub> in <pre> in k44x, weil <sub> dort nicht erlaubt ist */

.sg1		{ font-size: 0.8em; }
.sg1z		{ font-size: 0.8em; text-align: center; }
.sg1r		{ font-size: 0.8em; text-align: right; }
.sg1u		{ font-size: 0.8em; vertical-align: bottom; }

.trt		{ color: #f00; }
.tvl		{ color: #f0f; }
.tbl		{ color: #33f; }
.tgn		{ color: #0b0; }

.rll		{ border-left:  #000 solid 1px; }
.rlo		{ border-left:  #000 solid 1px; border-top:   #000 solid 1px; }
.roo		{ border-top:   #000 solid 1px; }
.ror		{ border-top:   #000 solid 1px; border-right: #000 solid 1px; }
.rrr		{ border-right: #000 solid 1px; }
.rru		{ border-right: #000 solid 1px; border-bottom:#000 solid 1px; }
.ruu		{ border-bottom:#000 solid 1px; }
.rul		{ border-bottom:#000 solid 1px; border-left:  #000 solid 1px; }

.trenner { border: #000 solid; border-width: 0 1px 0 0; } /* gs.nb1 */

/* Bild/Bildausschnitt */
/* <div class="bildg" style="max-width: …px"><img class="gross" …><img …></div> */
.bildg > img.gross { display: none; }
.bildg:hover > img.gross { display: block; position: absolute; margin-left: 0; margin-top: 0; }

/* fuss */
#fu1		{ height: 18px; margin-top: 12px; }
#fu1l		{ width: 49%; float: left; }
#fu1r		{ width: 49%; float: right; text-align: right; }
#fu2		{ height: 2em; }
#fu2l		{ width: 59%; float: left; font-size: 0.8em; }
#fu2r		{ width: 39%; float: right; text-align: right; }
